Skip to main content
GET
/
v1
/
podcasts
/
episodes
/
{id}
/
topics
cURL
curl -H "X-API-Key: $PARTICLE_API_KEY" \
  "https://api.particle.pro/v1/podcasts/episodes/{id}/topics"
{
  "data": [
    {
      "id": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "ancestry": "<string>",
      "ancestry_path": "<string>",
      "episode_count": 123
    }
  ],
  "has_more": true,
  "cursor": "<string>"
}

Authorizations

X-API-Key
string
header
required

Pass your API key in the X-API-Key header (recommended).

Path Parameters

id
string
required

Episode slug or ID

Query Parameters

limit
integer<int64>

Results per page (default: all)

Required range: 1 <= x <= 100
cursor
string

Opaque pagination cursor from previous response

Response

OK

data
object[] | null
required

List of results

has_more
boolean
required

Whether more results exist

cursor
string

Pass to next request for more results